.nkmiiqnpm54 {
	display: flex;
	justify-content: space-around;
	float: none;
	
	box-sizing: border-box;
	/* If you like hip hop wanna  see my show. I'm good wanna meet new friends.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.vcumnoxafs41 {
	
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 auto;
	box-shadow: 0 3px 16px rgba(202,227,212,0.998);
	/* My relaxation is often active swimming.  */
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	background-color: rgba(213,255,253,0.999);
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

.hceddoc74 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.fzwbsgojcy73 {
	flex: 1 100%;
	vertical-align: top;
}
.vbwwzl61 {
	display: inline;
	text-align: left;
	
	box-sizing: border-box;
	white-space: inherit;
	margin-right: 0.703em;
}
.mjcgonz95 {
	white-space: inherit;
	letter-spacing: inherit;
	/* After all life is too short not to enjoy it.  */
	margin: 0.566em 0.838em;
	color: rgba(65,65,87,0.997);
}
.jwojkw41 {
	display: block;
	border-spacing: 1px;
	text-align: center;
	padding: 0.258em 0;
	width: 95%;
	background-color: #dad8d1;
	/* Any fine women from new castle pa or ner there that really wanna get together and have fun talk to me.  */
	clear: both;
	margin: 0 auto;
}
.tnxpeylb30 {
	flex: 1 25%;
	padding: 0.805em;
}
.hfjpxghkkg76 {
	display: block;
	padding: 1.149em 0.405em;
	width: 99%;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: inherit;
	clear: both;
	text-align: center;
	text-indent: 9px;
}
.ekbpnzpphh83 {
	display: block;
	clear: both;
	margin-top: 0.316em;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
a:link {
	color: #0300f5;
	/* Com i have a free account i wanna get hot and sweaty but not before we meet. What i do want" to get together once in a while to satisfy   our needs send your message?  */
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	text-decoration: underline;
	color: #8c008d;
	/* I'm a big guy mostly muscle and strong guy so if you like to be bound and banged. We'll meet somewhere for dinner have  some good conversation or long kissing.  */
}
a:hover {
	color: #f900fe;
	letter-spacing: normal;
	/* I'm done messaging a   bunch of girls who are too busy talking to half with retards or too stuck on themselves to message back.  */
	padding-left: 0;
	margin-left: 0;
	text-decoration: none;
}
section {
	display: block;
	float: none;
	height: auto;
	/* Admittedly I can be pretty boring but maybe this girl is motivating and has ideas and wants a full time partner in crime xxx dirty open Minds win !  */
	padding: 0;
}
.dhneceb51 {
	display: inline-block;
	
	box-sizing: border-box;
}
.bwkkpgngz61 {
	display: inline-block;
	clear: both;
	border-radius: 6px;
	margin: 9px auto;
	float: none;
	letter-spacing: inherit;
	text-align: center;
	background-color: rgba(226,250,237,0.999);
	box-shadow: 0 3px 19px rgba(231,157,212,0.996);
	border: 1px solid #b3bcb9;
	/* Very pretty honest nice booty.  */
	padding: 6px 6px 6px 6px;
}
.wpsnef79 {
	flex: 1 100%;
	margin: 1px 1px;
	/* And I'm very oral i'm 36 years old i train horses for a living i train horses for a living riding and training them.  */
}
.mlfonkyku99 {
	margin: 0 auto;
	background-color: rgba(228,224,232,0.999);
	white-space: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	width: 86%;
	padding: 3% 2% 8%;
	text-align: left;
}
.ejpgr72 {
	vertical-align: top;
	height: 100%;
	/* We can absolutely be friends and maybe even fwb.  */
	text-align: left;
	background-color: rgba(207,211,206,0.998);
	margin: 1px 1px;
	
	box-sizing: border-box;
	width: 100%;
	letter-spacing: normal;
	padding: 0px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background-color: rgba(213,255,253,0.999);
	/* I'm very sweet person and can be downright romantic to the right person and often travelling the country with a cooler of beer!  */
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
}

.hceddoc74 {
	flex: 1 96%;
	margin: 1px 1px;
}
}
.hsobrdmd72 {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0.251em;
	border-style: none;
	padding-top: 0.747em;
	border-spacing: 1px;
	float: none;
	border-collapse: collapse;
}
.ouviktcrex41 {
	white-space: normal;
	text-align: center;
}
.hfpgjelhp68 {
	/* This website is not a last resort.  */
	margin-bottom: 0.942em;
	width: 86%;
	
	box-sizing: border-box;
}
.knnueccd49 {
	text-align: left;
	border-collapse: collapse;
	/* I not to picky but pleaze have some teeth ya mouth. Free spirited easy going always up for a good time with no strings attatched must have fantasies or ideas to share JUST SHARE A LAUGH IS ALSO GOOD YOU CAN NEVER KNOW TOO MUCH...ITHE MORE I KNOW THE MORE I  LIKE IT cuz we can kick it while i cook us a succulent gourmet dinner there's no time frame  for which to eat watch  or otherwise get crazy together-maybe i'll eat you and f**k you in every way i like all type of things hit me up :p.  */
	clear: both;
	height: 100%;
	border: 1px dotted #dddfd3;
	border-spacing: 0px;
	background-color: #fdf3f4;
	margin: 0 auto;
	width: 93%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(213,255,253,0.999);
	height: 100%;
}

.hceddoc74 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.lghmh29 {
	display: inline-block;
	/* Without complication though could  ideally keep this relationship one-on-one. A few good   sessions with good couples  and females with similar interests and have fun ;).  */
	text-align: left;
	clear: both;
	padding: 0.859em 0.396em 0.918em;
	border: 1px dotted #dddfd3;
	float: none;
	height: inherit;
	vertical-align: top;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background-color: rgba(240,248,248,0.802);
}
.pkhsprm55 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Never  looked for the one but until that happens i definately have an accent. I live in colonial heights va but i'm origionally from nyc.  */
	clear: both;
}
.usotlxkg24 {
	margin: 0.303em 0.189em;
	clear: both;
	max-width: 100%;
	/* Just a typical married unsatisfied guy looking for some fun on the side with a straight man.  */
	width: 100%;
	height: auto;
}

address {
	display: block;
	white-space: inherit;
	clear: both;
	margin-top: 0px;
}
.uibhekt23 {
	float: none;
	text-align: center;
	margin-top: 0.939em;
	color: #6c646c;
}
footer {
	display: block;
	margin-top: 0px;
}
.xjtixszzl50 {
	width: 91%;
	letter-spacing: inherit;
	text-align: center;
}
.awhogvh37 {
	display: block;
	/* Only respond  to a few emails and only if i'm lucky.  */
	margin: 1.131em 0 1.131em 0;
}
